/*               Header                  */

header {
    background-image: url(../../recursos/imagens/fundoProgramacaoMenor.jpg);
    background-position: center top;
}
#divEscurecida {
    background-image: linear-gradient(to right, transparent 100%, transparent 100%);
}


/*                seção Projetos                  */

#sececaoProjetos {
    width: 95%;
}
.projetos {
    flex-direction: column-reverse;
    padding-top: 75px;
}
.projetosEsquerda {
    padding-left: 0%;
}
.projetosDireita {
    padding-right: 0%;
}
.projetosEsquerda .colTexto {
    padding-right: 0%;
}
.projetosDireita .colTexto {
    padding-left: 0%;
}
.colTexto {
    width: 100%;
}
.conteinerImagem {
    margin-bottom: 40px;
    width: 75vw;
    height: 55vw;
}
.colImagem img, 
.colImagem img.imgPequena {
    width: 45vw;
}


/*                seção ver mais                */

#artVerMais {
    flex-direction: column-reverse;
    width: 98%;
    padding: 100px 0px;
}
#verMaisColUm {
    width: 90%;
}
#artVerMais img {
    width: 50%;
    padding-left: 0%;
    padding-bottom: 40px;
}